Subject: Re: [net-next 1/8] pci: Add flag indicating device has been assigned by KVM

From: Konrad Rzeszutek Wilk <[email-masked]>
Date: Fri, 23 Sep 2011 15:05:37 -0400

> > > Version 2 of this patch with the modified comment was just posted to
> > netdev.  Ian Campbell had mentioned that the Xen pciback driver should be
> > modified to use this flag but I don't believe any patches for it have been
> > created yet.
> > 
> > http://marc.info/?i=[email-masked]
> > 
> 
> I'm not sure who generated the patches to xen-pciback.  It wasn't me and I couldn't tell from the links you provided who did generate that patch.  I don't see it now though.

I provided it.

And I asked for a git tree so I could double check that it actually
worked as I don't have the full set of your patches.

Can you provide me a link to your public git tree or just repost it once more?
> - Greg